.mc-main .my-calendar-header a:hover {
	background: linear-gradient(rgba(225, 225, 225, 0.95) 0%, rgba(210, 210, 210, 0.95) 70%); color: rgb(0, 0, 0); text-decoration: underline;
}
.mc-main .mc_bottomnav a:hover {
	background: linear-gradient(rgba(225, 225, 225, 0.95) 0%, rgba(210, 210, 210, 0.95) 70%); color: rgb(0, 0, 0); text-decoration: underline;
}
.mc-main .my-calendar-header a:focus {
	background: linear-gradient(rgba(225, 225, 225, 0.95) 0%, rgba(210, 210, 210, 0.95) 70%); color: rgb(0, 0, 0); text-decoration: underline;
}
.mc-main .mc_bottomnav a:focus {
	background: linear-gradient(rgba(225, 225, 225, 0.95) 0%, rgba(210, 210, 210, 0.95) 70%); color: rgb(0, 0, 0); text-decoration: underline;
}
.calendar.mc-main {
	width: 100% !important;
}
.mc-main table {
	width: 100%; border-collapse: collapse;
}
.mc-main tr td {
	padding: 0px !important; border: 1px solid rgb(246, 246, 246); border-image: none; width: 14.28%; height: 5em;
}
.mc-main th {
	background: rgba(0, 0, 0, 0.8); padding: 1em 0px; text-align: center; color: rgb(255, 255, 255) !important; text-transform: uppercase;
}
.mc-main {
	position: relative;
}
.mc-main table {
	box-shadow: 0px 0px 2px;
}
.mc-main .mc-list {
	box-shadow: 0px 0px 2px;
}
.mc-main table .current-day .mc-date {
	background: rgba(0, 0, 0, 0.8); color: rgb(255, 255, 255);
}
.mc-main caption {
	margin: 0px !important; font-size: 1.5em;
}
.mini.mc-main caption {
	margin: 6px 0px !important; font-size: 1.2em;
}
.mc-main .event-title {
	margin: 0px !important; -ms-word-break: break-all; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto;
}
.mc-main .event-title a {
	padding: 6px; line-height: 1.5; font-size: 0.9em; display: block;
}
.mc-main .event-title img {
	width: auto; margin-right: 2px; vertical-align: text-top;
}
.mc-main .calendar-event .details {
	background: rgba(255, 255, 255, 0.98); padding: 2em; left: 5%; width: 90%; color: rgb(51, 51, 51); position: absolute; z-index: 3; box-shadow: 0px 0px 4px;
}
.mc-main .calendar-events {
	background: rgba(255, 255, 255, 0.98); padding: 2em; left: 5%; width: 90%; color: rgb(51, 51, 51); position: absolute; z-index: 3; box-shadow: 0px 0px 4px;
}
.mc-main .close {
	padding: 2px; top: 1em; right: 1em; position: absolute;
}
.mc-main .close:hover {
	outline: rgb(119, 119, 119) solid 1px;
}
.mc-main .close:focus {
	outline: rgb(119, 119, 119) solid 1px;
}
.mc-main .details img {
	width: 100%; height: auto;
}
.mc-main .details img.alignleft {
	margin: 0px 1em 0.5em 0px; width: auto; float: left;
}
.mc-main .details img.alignright {
	margin: 0px 0px 0.5em 1em; width: auto; float: left;
}
.mc-main .details img.aligncenter {
	margin: 0px auto 0.5em; width: auto; display: block;
}
.mc-main .details p {
	margin: 0px 0px 1em; line-height: 1.7;
}
.mc-main .details h2 {
	line-height: 1.3; font-size: 1.4em; font-weight: 700;
}
.mc-main .details h3 {
	line-height: 1.3; font-size: 1.4em; font-weight: 700;
}
.mc-main .details h4 {
	line-height: 1.5; font-size: 1.1em; font-weight: 400;
}
.mc-main .details h5 {
	line-height: 1.5; font-size: 1.1em; font-weight: 400;
}
.mc-main .details h6 {
	line-height: 1.5; font-size: 1.1em; font-weight: 400;
}
.mc-main .details li {
	line-height: 1.5;
}
.mc-main .details .sharing {
	padding: 0.5em; clear: both;
}
.mc-main .details .sharing p {
	margin: 0px 1em 0px 0px; display: inline-block;
}
.mc-main .time-block p {
	margin: 0px; color: rgb(0, 0, 0); font-size: 1.2em;
}
.mc-main .mc-event-date {
	color: rgb(51, 51, 51); font-weight: 700;
}
.mc-main .mc-date {
	background: rgba(240, 240, 240, 0.9); padding: 4px 2px; text-align: center; color: rgb(17, 17, 17); font-size: 1.2em; display: block;
}
.mc-main .mc-single {
	text-align: right; font-size: 1.4em; font-weight: 700;
}
.mc-main .my-calendar-header {
	width: 100%; height: 5em; position: relative; z-index: 1;
}
.mc-main .my-calendar-header::after {
	clear: both; display: table; content: "";
}
.my-calendar-nav {
	top: 0.5em; right: 0px; position: absolute;
}
.my-calendar-nav ul {
	margin: 0px !important; padding: 0px !important;
}
.mc-main .category-key ul {
	margin: 0px !important; padding: 0px !important;
}
.mc-main .mc-export ul {
	margin: 0px !important; padding: 0px !important;
}
.mc-main .mc-list {
	margin: 0px !important; padding: 0px !important;
}
.my-calendar-nav ul li {
	margin: 0px 0px 0.3em; display: inline-block; list-style-type: none;
}
.mc-main .category-key ul li {
	margin: 0px 0px 0.3em; display: inline-block; list-style-type: none;
}
.mc-main .mc-export ul li {
	margin: 0px 0px 0.3em; display: inline-block; list-style-type: none;
}
.my-calendar-nav li a {
	padding: 0.3em;
}
.my-calendar-nav .my-calendar-prev a::before {
	content: "\25C0 ";
}
.my-calendar-nav .my-calendar-next a::after {
	content: " \25b6";
}
.mc-time {
	bottom: 0.75em; font-size: 1.2em; position: absolute;
}
.mc-time a {
	padding: 0.5em; margin-right: 1px;
}
.mc-main .category-key h3 {
	font-size: 1.4em; font-weight: 700;
}
.mc-main .category-key {
	margin: 0.5em 0px;
}
.mc-main .category-key a {
	padding: 0.3em;
}
.mc-main .no-icon {
	border-radius: 12px; width: 1.25em; margin-right: 0.25em; display: inline-block;
}
.mc-main .category-color-sample img {
	padding: 2px; border-radius: 3px; margin-right: 0.25em; vertical-align: middle;
}
.mc-main .vcard {
	margin: 0px 0px 1.5em 1.5em; padding: 2em; line-height: 1.5; float: right; max-width: 50%;
}
.mc-main .vcard .street-address {
	display: inline;
}
.mc-main .vcard :nth-of-type(2).street-address::before {
	content: ", ";
}
.mc-main .my-calendar-date-switcher label {
	overflow: hidden; position: absolute; clip: rect(1px, 1px, 1px, 1px); max-height: 1px;
}
.mc-main .my-calendar-date-switcher {
	right: 0px; bottom: 0.5em; position: absolute;
}
.mc-main .my-calendar-date-switcher select {
	margin: 0px; padding: 0px; width: auto;
}
.mc-main .my-calendar-date-switcher input[type=submit] {
	min-width: 4em;
}
.mc-main .mc-format {
	display: inline-block;
}
.mc-main .mc-print {
	display: inline-block;
}
.mc-main .mc-format a {
	display: inline-block;
}
.mc-main .mc-print a {
	display: inline-block;
}
.mc-main .mc-format a {
	padding: 0.3em; margin-right: 4px;
}
.mc-main .mc-print a {
	padding: 0.3em; margin-right: 4px;
}
.mc-main .mc-export a {
	padding: 0.3em; margin-right: 4px;
}
.mc-main .mc-list {
	margin-bottom: 1em;
}
.mc-list .current-day .event-date::before {
	padding: 0px 0.5em 0.5em 0px; color: red; content: "\21D2";
}
.mc-main .mc-list .mc-events {
	background: rgba(0, 0, 0, 0.1); margin: 0px; padding: 0.75em; list-style-type: none !important;
}
.mc-main .mc-list .odd.mc-events {
	background: none; padding: 0.75em; list-style-type: none !important;
}
.list.mc-main .my-calendar-month {
	background: rgba(0, 0, 0, 0.8); padding: 0.25em; text-align: right; color: rgb(255, 255, 255); font-size: 1.4em;
}
.mc-main .list-event {
	background: rgba(255, 255, 255, 0.9); margin: 0.5em -0.5em -0.5em; padding: 1em 2em;
}
.mc-main .list-event .event-title {
	padding: 0.25em; margin-bottom: 0.5em;
}
.mc-main .mc-list .event-date {
	font-size: 1.1em; font-weight: 600;
}
.mc-main .list-event .details img {
	width: auto; max-width: 100%;
}
.mc-main .list-event .event-title img {
	top: -1px; margin-right: 0.5em; position: relative;
}
.mc-main .nextmonth .event-title {
	opacity: 0.7;
}
.single-event .event-title {
	padding: 0.5em; font-size: 1.4em;
}
.single-event .event-title img {
	width: auto; margin-right: 0.5em; max-width: 100%;
}
.mini.mc-main table {
	margin-bottom: 1.5em;
}
.mini.mc-main tr td {
	height: auto;
}
.mini.mc-main .has-events {
	background: rgb(255, 255, 255); font-weight: 700;
}
.mini.mc-main .vcard {
	margin: 0px 0px 1.5em; padding: 1em; line-height: 1.5; float: none; max-width: 100%;
}
.mini.mc-main .my-calendar-nav {
	margin: 0.5em 0px !important; width: 100% !important; position: static !important;
}
.mini.mc-main .mc-time {
	margin: 0.5em 0px !important; width: 100% !important; position: static !important;
}
.mini.mc-main .my-calendar-date-switcher {
	margin: 0.5em 0px !important; width: 100% !important; position: static !important;
}
.mini.mc-main .my-calendar-header {
	height: auto !important;
}
.mini.mc-main .my-calendar-nav li a {
	padding: 0.2em 0.5em !important; font-family: sans-serif;
}
.mini.mc-main .event-title {
	padding: 0.5em;
}
@media all and (max-width:940px)
{
.my-calendar-nav {
	margin: 0.5em 0px !important; width: 100% !important; position: static !important;
}
.mc-time {
	margin: 0.5em 0px !important; width: 100% !important; position: static !important;
}
.my-calendar-date-switcher {
	margin: 0.5em 0px !important; width: 100% !important; position: static !important;
}
.my-calendar-header {
	height: auto !important;
}
.mc-print {
	right: 0px; position: absolute;
}
.mc-format {
	right: 0px; position: absolute;
}
.mc-print {
	top: 0px;
}
.mc-format {
	bottom: 0px;
}
}
